API referenceWhatsApp
GET /whatsapp/templates
Templates (exact name and language filters)
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
accountId*stringWhatsApp account id
name?stringExact name
language?stringExact language
status?stringStatus
{success, templates}
application/json- response
success?booleantemplates?array<>curl -X GET 'https://example.com/api/v1/whatsapp/templates?accountId=string'Example Response
{ "success": true, "templates": [ { "id": "string", "name": "string", "status": "string", "category": "string", "language": "string", "components": [ {} ], "message_send_ttl_seconds": 0, "rejected_reason": "string", "quality_score": {} } ]}